// commpents/mobile-frame/top.js
const app = getApp()
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    frameStyle: { type: Object }
  },
  /**
   * 组件的初始数据
   */
  data: {
    client: app.globalData.client
  },

  /**
   * 组件的方法列表
   */
  methods: {
    // 返回上一页面
    _navback() {
      this.triggerEvent('back')
    }
  }
})
